import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ValidateWhereComponent } from './validate-where.component';

describe('ValidateWhereComponent', () => {
  let component: ValidateWhereComponent;
  let fixture: ComponentFixture<ValidateWhereComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ValidateWhereComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ValidateWhereComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
